﻿#titulars .gallery-cell { width: 100%; }
#titulars .contenedor_slider { width: 100%;  }
#titulars .contenedor_slider .contenedor_img {overflow: hidden; z-index: 100; width: 100%; float: none; transition-duration: 0.8s; transition-timing-function: ease-in-out  }
#titulars .contenedor_slider .contenedor_img img { width: 100%; vertical-align: middle !important; }

#titulars .contenedor_slider .contenedor_txt { width: 100%; float: none; padding: 1em 1em 1.5em 1em; height: 100%; z-index: 999; text-align: left; background-color:#ed8b00; clear: both; transition-duration: 0.8s; transition-timing-function: ease-in-out  }
#titulars .contenedor_slider .contenedor_txt .titular { display: block; width: 100%; margin: 0 auto; padding: 0; color: #000; font-size: 1.1em; font-weight: 700; font-family:'Roboto Condensed', Arial, sans-serif; }
#titulars .contenedor_slider .contenedor_txt .titular:hover { color: #FFF; }
#titulars .contenedor_slider .contenedor_txt .descripcio { width: 100%; margin: 0 auto; padding: 0 0 5px 0; font-size: 0.8em; font-weight: 700; color: #000; font-family:'Roboto Condensed', Arial, sans-serif;  }

#titulars .contenedor_slider .contenedor_txt .mesinfo {margin: 25px 0 0 0px; padding:0;}
#titulars .contenedor_slider .contenedor_txt .mesinfo a { font-size: 1.0em; font-family:'Roboto Condensed', Arial, sans-serif; padding: 10px 50px 8px 10px; color:#fff; background:#000 url('../../_img/flecha.png') right no-repeat;}
#titulars .contenedor_slider .contenedor_txt .mesinfo a:hover {color:#000; background:#fff url('../../_img/flecha-hover.png') right no-repeat; text-decoration:none;}


@media all and (min-width: 500px) {
#titulars .contenedor_slider .contenedor_txt .titular { font-size: 1.5em; }
}

@media all and (min-width: 700px) {
#titulars .gallery-cell { width: 100%; }
#titulars .contenedor_slider .contenedor_txt .titular { font-size: 1.2em; }
}
@media all and (min-width: 980px) {
#titulars .contenedor_slider .contenedor_img {width: 75%; float: left;  }
#titulars .contenedor_slider .contenedor_txt {width: 25%; float: right; padding: 10% 3% 0 3%; position: absolute; bottom: 0; right: 0;}
}

@media all and (min-width: 1150px) {
#titulars .contenedor_slider .contenedor_txt .titular { font-size: 1.3em; }
#titulars .contenedor_slider .contenedor_txt .descripcio {font-size:0.9em;}
}

@media all and (min-width: 1300px) {
#titulars .contenedor_slider .contenedor_txt .titular { font-size: 1.7em; line-height:1.2em; }
#titulars .contenedor_slider .contenedor_txt .descripcio {font-size:1.0em;}
#titulars .contenedor_slider .contenedor_txt .mesinfo {margin: 35px 0 0 0px; padding:0;}
#titulars .contenedor_slider .contenedor_txt .mesinfo a {font-size:1.3em; padding: 15px 80px 13px 18px;}
}

@media all and (min-width: 1500px) {
#titulars .contenedor_slider .contenedor_txt .titular { font-size: 2.0em; line-height:1.3em; }
#titulars .contenedor_slider .contenedor_txt .descripcio {font-size:1.1em;}
}
